close all
clear
I1=imread('cameraman.tif');       %读入cameraman图像，保存在矩阵I1中
I2=imread('moon.jpg');             %读入moon图像，保存在矩阵I2中
I=imadd(I1,I2);                     %将两幅图像相加，保存在I中，
imwrite(I,'cameraman_moon.jpg') %将相加后的图像保存，文件名为cameraman_moon.jpg
imshow(I1);                          %显示图像  
figure;imshow(I2);
figure;imshow(I)


